**STRUCT**

# `NavigationView.NavigationStack`

A stack controls a navigation view.

## Properties
### `action`

The action to run at the next view update, if any.

## Methods
### `init()`

Initialize a navigation stack.

### `pop()`

Remove the last item from the navigation view.

### `push(_:)`

Add a new item to the navigation view.
- Parameter component: The component's value.
